<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<header>
	<h1>Zuitt IT Solutions</h1>
</header>
<body>
 <section>
	<h2>Product Offered</h2>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table>
 </section>
 <section>
 	<h2>
 		Contact Form
 	</h2>
 	<form>
 		<label for="First-name">First Name:</label><br>
 		<input type="text" name="First_name" id="First-name" required=""><br>
 		<label for="last-name">Last Name:</label><br>
 		<input type="text" name="Last_name" id="last-name" required=""><br>
 		<label for="email">Email:</label><br>
 		<input type="text" name="email" id="email" required><br>
 		<label for="con_num">Contact Number:</label><br>
 		<input type="digit" name="contact_number" id="con_num" required=""><br>
 		<label>Service Type:</label><br>
 		<select>
 			<option>Front End Programming</option>
 			<option>Back End Programming</option>
 			<option>Full Stack Programming</option>
 		</select><br>
 		<label>Preffered Contact:</label><br>
 		<input type="checkbox" name="o1" id="o1">
 		<label for="o1">Email</label><br>
 		<input type="checkbox" name="o2" id="o2">
 		<label for="o2">Phone Package:</label><br>
 		<input type="radio" name="o3" id="o3">
 		<label for="o3">Basic</label><br>
 		<input type="radio" name="o4" id="o4">
 		<label for="o4">Premium</label><br>
 		<label for="message">Message</label><br>
 		<textarea name="message" id="message" rows="5"></textarea><br>
 		<button type="submit">Send Inquiry</button><br>
 		<button type="reset">Reset</button>
 	</form>
 </section>  
</body>
</html>